<html>
    <head>
        <title>Test</title>
        <style>
            .merah{
                color: palevioletred;
            }
        </style>
    </head>

    <body>
        <h1 class="merah">HELOO LUR</h1>
    </body>
</html>